Joomla.it Forum

Joomla! 2.5 (versione con supporto terminato) => Joomla! 1.6/1.7/2.5 => Installazione, migrazione e aggiornamento => Topic aperto da: osvaldoriglioni - 11 Dic 2011, 12:11:34

Titolo: HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 12:11:34
 questo sotto Ŕ la videata del localhost... puoi aiutarmi :
Strict Standards: Accessing static property JCache::$_handler as non static in C:\xampp\htdocs\libraries\joomla\cache\cache.php on line 420

Strict Standards: Accessing static property JCache::$_handler as non static in C:\xampp\htdocs\libraries\joomla\cache\cache.php on line 422

Strict Standards: Accessing static property JCache::$_handler as non static in C:\xampp\htdocs\libraries\joomla\cache\cache.php on line 422
Edit: Evitare di postare kilometri di righe inutili, bastano un paio per capire.
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: tomtomeight - 11 Dic 2011, 12:21:17
Cortesemente evita di inserire scritte giganti, e invece di postare kilometri d linee inutili, fai una bella ricerca nel forum con quelle parole dell'errore.Tieni presente che  sono pi¨ utili informazioni circa la piattaforma di emulazione che hai utilizzato piuttosto che il sistema operativo, grazie.
Elimino i sondaggio perchŔ nel forum sono vietati riferimenti a qualsiasi estensione commerciale.
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 12:40:21
ringrazio per la sollecitazione e chiedo scusa per l'errore da inesperto...potrÓ sembrare inverosimile... ma Ŕ la prima volta che npartecipo ad un forum....
Grazie ancora e spero di poter trovare la risposta come da te indicato.
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 12:41:08
che cosa vuol dire la piattaforma di emulazione?
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: tomtomeight - 11 Dic 2011, 12:43:56
E' la piattaforma usata per far girare joomla in locale, easyphp, xampp, ecc.
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 12:57:28
bene..... ho acquistato il libro di Roberto Chimenti ed. HOEPLI "Costruire siti dinamici con Joomla! 1/6-1/7........ sto seguendo pagina per pagina quanto descritto per non commettere errori.......... ed apprendere meglio...... ho installato:
XAMPP for Windows ver.1.7.7 - Apache 2.2.21 - MySQL 5.5.16 - PHP 5.3.8 - phpMyAdmin 3.4.5
FileZilla FTP Server 0.9.39
 
 
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: tomtomeight - 11 Dic 2011, 13:06:02
Ecco per non avere quegli errori utilizza la versione xampp 1.7.1
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 16:10:36
grazie........ ho cercato di scaricare ver. 1.7.1 (sono forse un po' imbranato ancora) ma i link trovati mi rimandano tutti a vers. superiori....
per favore puoi darmi un link da vove poter scaricare questa versione?
grazie e scusa ancora per il mio disturbo.
osvaldo
Titolo: Re:HELP!! ho installato la versione 1.7.3 ita: S.O. XP Prof & W7---->cfr. descriz.
Inserito da: osvaldoriglioni - 11 Dic 2011, 21:17:28
Grazie per i stimolanti suggerimenti tutto risolto con la release 1.7.1 di xampp, allego link da dove ho potuto scaricare detta versione:
Release xampp 1.7.1 stabile per joomla 1.7.3
http://www.oldapps.com/xampp.php?old_xampp=44?download (http://www.oldapps.com/xampp.php?old_xampp=44?download)
E' sempre bello incontrare persone disponibili verso gli altri.
OsvRig